Subject: RE: Invitation to speak at Infocast's Managing Summer Price Volat ilit y Conference in Houston
From: [email-masked]
To: [email-masked]
Date: Tue, 17 Oct 2000 07:02:00 -0700 (PDT)

Thank you very much, Mr. Kaminsky!
Britta Bothe

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, October 17, 2000 1:58 PM
To: [email-masked]
Cc: [email-masked]
Subject: Re: Invitation to speak at Infocast's Managing Summer Price
Volatilit y Conference in Houston

Dear Ms. Bothe,

I have forwarded my message to one of my associates who
specializes in weather derivatives.

Vince Kaminski

Britta Bothe <[email-masked]> on 10/17/2000 12:38:33 PM

To:   [email-masked]
cc:
Subject:  Invitation to speak at Infocast's Managing Summer Price Volatilit
      y Conference in Houston

Dear Ms. Kaminsky:
As I just mentioned on your voicemail, Infocast is going to host a
Managing
Summer Price Volatility course, January 30 - February 1, 2001 in Houston.
The course will focus on the various tools at hand to manage summer price
and load volatility.  Our target audience for this event will primarily be
risk managers and managers in bulk power sales & purchase (our secondary
target audience is energy traders).

Attached you will find a draft program agenda for your review.  Please let
me know if you or someone else at Enron is interested in presenting at this
event.  In particular, we are looking for someone to talk about weather
derivatives.

I appreciate you taking the time to review the conference schedule and I
hope that I will have an opportunity to talk to you. Unfortunately, I am
running behind schedule in finalizing this program.  I will call tomorrow
to
see what your feedback is.  If you have any questions or suggestions,
please
do not hesitate to contact me at (818) 888-4445 ext. 30.

Sincerely,

Britta Bothe
Infocast
Conference Manager
(818) 888-4445 ext. 30
                          <<Agenda 5.doc>>

(See attached file: Agenda 5.doc)